/*#t4-hero .bg-overlay-image {
  background-image:url(/images/demo/bg/mikrofona.jpg);
}*/
.onlymobile div {
    display:none;
  }

#t4-section-3 .bg-overlay-image {
	background-image: url(/images/demo/bg/ea_mprosta.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	background-attachment: fixed;
}
.contact .plain-style .contact-title h2, .contact .plain-style .title-link h3, .contact .plain-style .title-info h2, .contact .plain-style .contact-articles-title h2 {
    padding-bottom: 0;
    text-transform: none;
    border-bottom: 0;
    margin: 0 0 1rem 0;
    color: #404a5e;
    font-size: 1rem;
    font-weight: bold;
}
div#t4-footer.t4-section.t4-footer.t4-section-inview.t4-palette-dark.t4-inview {
  color:#fff!important;
  background-color:#324767!important;
}


/* ---Tag Cloud ---*/

.k2TagCloudBlock a {
	border: 1px solid #E5E5E5;
	color: #E5E5E5;
	float: left;
	/*font-size: 13px;*/
	line-height: 1;
	margin: 3px;
	/*padding: 3px 6px;*/
    text-transform:uppercase;
}
.k2TagCloudBlock a:hover { 
  	border: 1px solid #404a5e;
  	background-color: #404a5e!important;
  	color: #fff!important;
	float: left;
	/*font-size: 13px;*/
	line-height: 1;
	margin: 3px;
	/*padding: 3px 6px;*/
}
.k2TagCloudBlock.transparent {
    background: #476694;
    color: #97a3b8;
    font-size: 8px;
    padding: 8px;
}
div.itemIntroText {color:#444;font-size:16px;font-weight:bold;line-height:18px;padding:4px 0 12px 0;}
div.catItemIntroText {font-size:16px;line-height:18px;padding:4px 0 12px 0;}




/* kostas module */

.kostas li {
	font-size: 12px;
	font-weight: 300;
  	margin:0 0 10px 0!important;}
}

.kostas ul {

}
.level1 li {
  margin-bottom: 0px !important;}


/* Slide proti selida */
#t4-hero {
  	padding-top:0!important;
  	padding-bottom:0!important;
	max-width: 1920px;!important}
.gkIsWrapper-gk_storefront .gkIsSlide {
  	background-repeat: no-repeat!important;
	background-size: cover!important;
	background-position: 50% 50%!important;
  	position: absolute!important;
	left: 0!important;
	right: 0!important;
	top: 0!important;
	bottom: 0!important;
  z-index: 10!important;}
.gkIsWrapper-gk_storefront figcaption h2 {
  text-transform:none!important;}
.gkIsWrapper-gk_storefront figcaption h3 {
  text-transform:none!important;}
.gkIsWrapper-gk_storefront figcaption p {
    text-transform:none!important;}
.gkIsWrapper-gk_storefront figcaption {
   background-color: rgba(52,58,64,0.6)!important;
    top:80%!important;
  	text-transform:none;
	padding-top:1rem!important;
    color:#fff!important;}


/*layout kostas*/
/*#t4-header .container {
    *padding:0!important;*
    background-color:#476694;
}*/
.btn.btn-secondary {
    color:#fff!important;
}
.container {
  	max-width: 100%;
	padding-left:0px;
	padding-right:0px;}
.navbar-brand.logo-control img.logo-img {
  margin-left: 26px;}/* padding line 168*/
.mod-right .t4-section-module {
  margin-right: 2rem;}
#t4-section-8 .t4-section-module {
    padding-left:20px!important;}
.mod-right .t4-section-module {
  width: 48%;}
.t4-footnav {
  padding-right: 2rem;}
.t4-footer {
    padding-left: 3rem;}
.com-content-article {
  padding-left:28px;}
.sidebar-r {
    padding-right:40px;
  	padding-top: 31px;
}
.contact-inner {
 	padding-left: 40px;
  	padding-right: 30px;}
.contact h1 {
  padding-left:37px;
  font-size:30px;
	}
.t4-topbar {
    background-color: #476694!important;
    font-size:12px;
    padding-left: 22px;
}
.t4-topbar a {
  color: #fff!important;
}
#t4-breadcrumbs .bg-overlay-image {
  background-image: none;}
.breadcrumb {
    margin-bottom: 0;
    padding-left: 25px;
    padding-right: 0;
}
.sidebar-l {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left:40px;
}
.component {
    padding-top: 20px!important;
}
#k2Container {
    padding: 6px 0 24px 0!important;
}
/*div.t4-col.logo.col.col-lg-2 {
  padding-left:0!important;
  padding-right:0!important;
}*/
.itemBackToTop {
  display:none;
}
element {

}
.gkIsWrapper-gk_storefront .gkIsPagination {
    bottom: 0!important;
    padding: 0!important;
}



/*img.logo-img.d-none.d-sm-block {
  max-width:280px!important;}*/
#t4-header .logo {
	flex: 0 0 25%!important;
    max-width: 25%!important;
}


/*Pinakas Apofaseon*/
#apofaseis {
    border-collapse: collapse;
}

#apofaseis td, #apofaseis th {
  border: 1px solid #ddd;
  padding: 4px;
}
#apofaseis tr:nth-child(even){background-color: #f2f2f2;}
#apofaseis tr:hover {background-color: #ddd;}
#apofaseis th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #476694;
  color: white;
}

/* sinimmena arxeia */
div.itemAttachmentsBlock {
    padding: 13px;
    border: 2px dotted #476694;
    margin-bottom: 13px;
}

/*Lexeis Kleidia mesa sta keimena*/
.itemTagsBlock {
  background-color:#476694;
  width:100%;
  color:#ffffff;
  padding:10px;}
.itemTagsBlock span{
  color:#fff!important;
  padding:10px 10px 10px 10px!important;}
.itemTags li a {
  color: #ddd!important;
  padding-right: 10px;}
.itemTags li a:hover {
    color: #fff!important;
    text-decoration: none;
  font-weight: bold;}

/* sxetikes dimosiefseis */
div.itemRelated {
    margin-bottom: 22px;
  	margin-top:-8px;
    border-bottom: 2px dotted #476694;
}
div.itemRelated h3 {
	font-size: 22px;
}

/*search results*/
.result-taxonomy {
  display:none;}
.result-date.small {
  margin-bottom: 40px;}
.com-finder__form {
  display:none;}
.com-finder__results {
  margin-left:25px;}



/*skatouli parathiraki gia kathe synedriasi*/
.dp-event-tooltip {
  background-color: #476694;
}
.tippy-tooltip {
    background-color: #476694!important;
}
div.dp-event-tooltip__date {
  padding-bottom:8px;
  color: rgb(204, 215, 229)!important;
  font-weight:400;
}
a.dp-event-tooltip__link.dp-link {
  font-weight:400;
  color:#fff!important;
}
div.dp-event-tooltip__description {
  padding-top:5px;
}

/*programma synedriaseon*/
#k2Container.itemView.synedriaseis {
  padding: 6px 0 24px 28px!important;}
 .com-dpcalendar-event {
    grid-template-rows: auto auto auto auto auto auto auto auto!important;
}
.com-dpcalendar-event__description {
    grid-column: 1 / 4!important;
}
.com-dpcalendar-event__locations {
    grid-row: 9 / 9;
}
.com-dpcalendar-event_small {
    grid-column: 1 / 4;
}
.com-dpcalendar-event__header {
    padding-left:22px;
}
h1.dp-page-heading.page-header {
  padding-left:22px;
  font-size: 30px;
  margin-top: 0 !important;
}
div.com-dpcalendar-calendar__calendar.dp-calendar.fc.fc-ltr.fc-unthemed {
  padding-left:22px;
  padding-bottom: 10px;
}
.com-dpcalendar-event__information {
  /*padding-left:22px!important;
  padding-right:10px!important;
  padding-bottom:10px!important;*/
  padding:22px!important;
  background-color:rgba(71, 102, 148, 0.3);
  border-bottom: 1px solid rgba(71, 102, 148, 0.2);
  grid-row: 4 / 5;
  grid-column: 1 / 2;
  margin-left:22px;
}
h2.com-dpcalendar-event__title.dp-heading {
  font-size:22px;
}
.dp-description__label {
    color:#476694;
}
.com-dpcalendar-event__actions {
 padding-left:22px!important;
  padding-top:10px!important;
  padding-right:10px!important;
  padding-bottom:10px!important;
  grid-row: 5 / 5;
  border-bottom:0px!important;
  text-align:right;
  margin-right: -13px;
}
.com-dpcalendar-event__description {
   padding-left:0!important;
  padding-top:10px!important;
  padding-right:10px!important;
  padding-bottom:10px!important;
  border-bottom: 1px solid rgba(0,0,0,0.2);
  margin-left:22px;
  grid-row: 6 / 9;
}
h3.dp-heading {
  font-size:26px;
}
.com-dpcalendar-event_small {
  padding-left:22px!important;
  padding-top:10px!important;
  padding-right:10px!important;
  padding-bottom:10px!important;
}
.com-dpcalendar-event.dp-button-map-site, .com-dpcalendar-event.dp-button-map-direction {
  background-color: #476694!important;
  color: #ffffff!important;
  border: 1px solid #476694!important;
}
.com-dpcalendar-calendar__map.dp-map.leaflet-container.leaflet-touch.leaflet-fade-anim.leaflet-touch-zoom.dp-map_loaded {
  margin-left:22px!important;
  width: 98%;
}
.dp-location__details {
  display:none;
}
.com-dpcalendar-event__image {
   padding-left:0px!important;
   grid-column: 2 / 4;
   /*margin-left:22px;*/
   border-bottom:0px!important;
   grid-row: 4 / 5;
  padding-left:22px!important;
  background-color: #fff;
}
.fc-button-primary:not(:disabled).fc-button-active {
   color: #fff!important;
   background-color:#476694;
   border-color:#476694;
}
.fc-button-primary {
    border: 1px solid #476694!important;
    font-weight: 400;
    color:#476694!important;
}
button.dp-button.dp-button-action.dp-button-map-site {
  background-color:#476694!important;
  border:0px!important;
}
button.dp-button.dp-button-action.dp-button-map-directions {
  background-color:#476694!important;
  border:0px!important;
}
h4.dp-heading.dp-heading_small {
  display:none;
}

/*epomenes synedriaseis*/
.mod-dpcalendar-upcoming-default__description {
  display:none;
}
.mod-dpcalendar-upcoming-default__image{
  display:none;
}
.mod-dpcalendar-upcoming-default__date {
    padding: 2px 53px 22px!important;
}


/*xronometro synedriaseis*/

.mod-dpcalendar-upcoming-counter__image {
  display:none;
}
div#Mod150.t4-module.module {
/*.mod-dpcalendar-counter__ongoing*/ 
  border-bottom: 1px solid rgba(0,0,0,0.2);
  border-top: 1px solid rgba(0,0,0,0.2);
  padding-top: 8px;
  padding-bottom: 8px;
}
.mod-dpcalendar-counter__upcoming {
  font-size:11px;
  font-weight: 400;
  color: #476694;
}
.mod-dpcalendar-counter__intro-text {
  font-size:11px;
  font-weight: 400;
  color: #476694;
}





/*teleftea enimerosi*/
.t4-module.t4-section-module.moduleenimerosi  a:not(.btn):hover {
  color:#fff!important;
}
.t4-module.t4-section-module.moduleenimerosi  a:not(.btn) {
  color:#fff!important;
}
.leading h4 {
  font-size:26px!important;
  line-height:1!important;
}
.intro h4 {
  font-size:18px!important;
  line-height:1!important;
}
p.nspInfo.nspInfo1.tleft.fnone {
  color:#b9c5df;
  font-weight:600;
  padding-left:4px;
}

/*xronodiagramma synedriaseon*/
div.dp-event__calendar {
  display:none!important;
}
div.dp-event__locations {
  display:none!important;
}
div.dp-event__date {
  font-weight:400;
  padding-bottom:13px;
}
h3.dp-event__title {
  font-size:16px!important;
  background-color:#476694!important;
  color:#fff!important;
}
h3.dp-event__title a {
  color:#fff!important;
  font-weight:normal!important;
}
.com-dpcalendar-timeline {
    padding:  0 0 0 15px;
}
div.com-dpcalendar-timeline__heading {
  margin-left:-22px;
}
div.dp-event__dot {
  background:#ccd7e5!important;
}
div.com-dpcalendar-timeline__actions.dp-button-bar.dp-print-hide {
    margin-top: 28px;
}
.com-dpcalendar-timeline {
    margin-top: 0!important;
}

/*epilogi emfanisis synedriaseon*/
div#Mod154.t4-module.module {
    margin-top:0!important;
}
ul.nav.navbar-nav.emfanisios {
  line-height:normal!important;
}

/*enimerosi programma sinedriason aristera*/
.customenipros {
  font-size: 12px;
  font-weight: 300;
  margin-top: -20px;
  padding-left: 4px;
}
div.customenipros a:active {
    font-weight: bold;
}

/*aristero menu*/
div.customaristero {
  font-size: 12px;
  font-weight: 300;
}
div.customaristero ul {
  padding-left:0!important;
  list-style-type:none!important;}
div.customaristero ul li {
  margin: 0 0 10px 4px!important;}
div.customaristero ul li a {}
div.customaristero ul li a:hover {font-weight:bold;}
div.customaristero ul li a:hover span.catTitle {}
div.customaristero ul li a:hover span.catCounter {}
div.customaristero ul li.activeCategory {}
div.customaristero ul li.activeCategory a:active {font-weight:bold;}
div.customaristero ul li.activeCategory a:visited {font-weight:bold;}

/* Image Gallery */
.itemImageGallery h3 {
  display:none;
}
div.sigProGalleriaWhiteContainer {
  padding:0!important;
  margin-top: 0px!important;
}
p.sigProGalleriaWhiteTargetTitle {
    background:#476694!important;
  font-size: 17px!important;
}


/* twitter box */
.timeline-footer {
  display:none;
}
.timeline-header {
  background-color: #55acee;
}
.timeline-header a{
  display:none;
}
h1.summary {
    font-weight: bold;
    line-height: 17px;
    color: #fff!important;
    font-size: 17px!important;
    text-align: center!important;
}
.customisable-border {
    border: 0px solid #55acee!important;
}


/* Marketing tool */
  h1.contentheading {
  background-color:#314768;
  color:#fff;
  text-align: center;
  font-size: 31px;
  margin: 0;
  font-weight: 600;
  font-family: Helvetica !important;
  padding: 22px;
  text-transform: uppercase;
}
span.acym_unsubscribe,
span.acym_unsubscribe a{
  color:#fff!important;
  font-size:13px!important;
}
span.acym_online,
span.acym_online a {
    color:#476694!important;
}

/* newsletter eggrafi proti selida */
div#Mod160.t4-module.t4-section-module.module.newsletter  h3 {
  background-color:#476694!important;
  margin-left:40px;
  padding:4px;
  color:#fff;
}
div#Mod165.t4-module.t4-section-module.module.newsletter  h3 {
  background-color:#476694!important;
  margin-left:40px;
  padding:4px;
  color:#fff;
}
div.acym_form {
  display: grid;
  grid-template-columns: 1fr 1fr 3fr;
}
.onefield {
    margin:0!important;
}
.fieldacyterms {
  width:100%;
  color:#fff!important;
  font-weight:400;
}
.fieldacyterms a {
  color:#fff!important;
  font-weight:600;
}
.news {
  height:200px;
}
.newsletter {
  margin-top:-80px!important;
}
p.acysubbuttons {
  padding-top:4px;
}
/* Apotelesmata Anazitisis */
form#finder-search.form-inline {
  display: block;
  margin-top:13px;
  margin-bottom: 40px;
  width: 100%;
}
form#finder-search.form-inline label{
  display: inline-block;
  padding-right: 13px;
}
div#search-title {
  display:block;
  width:100%;
  background-color:#476694;
}
div#search-title h1 {
	font-size: 1.3rem;
	margin-top: 0;
	margin-bottom: 2rem;
    color:#fff;
  	padding: 4px;
   text-align: center;
}
div#search-results h4 {
  font-size:16px;
}
ul.search-resultsapotelesmata.list-striped {
  margin-bottom:2rem
}
.page-item.active {
  background-color:#476694;
  border-color:#476694;
}
div.mod-languages {
  display:inline-block;
}

/* kokkini anazititi protis selidas elliniko */
#pwebbox180_box div {
  font-size:13px!important;
}
/*#pwebbox180_toggler .pweb-toggler-img img {
  margin-top:-30px;
}*/

#pwebbox180_container {
    background-color:#cf6d04!important;
    opacity: 0.8;
}

div.finder.anazit {
  display:inline-block;
  padding-left: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
}
div.finder.anazit label{
 font-size: 18px;
  font-weight:400;
  color:#fff!important;
}
input#mod-finder-searchword178.search-query.input-medium {
  color:#888!important;
  border-color:#cf6d04!important;
}
button.btn.btn-primary.hasTooltip.anazit.finder {
  margin-top:8px;
}
div#pwebbox180_container.pwebbox-container {
  padding-right:22px!important;
  border-bottom:0!important;
}

/* kokkini anazititi protis selidas aggliko */
#pwebbox182_box div {
  font-size:13px!important;
}
/*#pwebbox182_toggler .pweb-toggler-img img {
  margin-top:-30px;
}*/
input#mod-finder-searchword181.search-query.input-medium {
  color:#888!important;
  border-color:#cf6d04!important;
}
div#pwebbox182_container.pwebbox-container {
  padding-right:22px!important;
  border-bottom:0!important;
}#pwebbox182_container {
    background-color:#cf6d04!important;
    opacity: 0.8;
}
#pwebbox159_container {
    opacity: 0.9;
}
#pwebbox167_container {
    opacity: 0.9;
}
#pwebbox208_container {
    opacity: 0.9;
}

/* newsletters - ellinika - agglika */
div#k2Container.itemListView.newsletters {
  padding:0!important;
  margin-top:22px;
}
div.componentheading.newsletters {
  font-size: 30px; 
  margin-top: 0 !important;
  font-family: Roboto;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: normal;
  margin-bottom:40px!important;
  margin-top: -22px !important;
}

div.catItemView.groupPrimary.newsletters {
    padding-right: 40px;

}
div.NewslettercatItemImageBlock {
  -ms-transform: rotate(6deg); /* IE 9 */
  -webkit-transform: rotate(6deg); /* Safari */
  transform: rotate(6deg);
  padding:0;
  position:relative;
  display: block;
}
span.NewslettercatItemImage {
box-shadow: 10px 10px 5px #aaaaaa;
display: block;
}
div.NewslettercatItemHeader {
  position:relative;
  z-index:1;
  /*background-image: url("/images/papergurshadow.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  margin-left: 22px; */
  text-align:center;
  height:80px;
  margin-bottom:-17px;
  padding-top: 8px;
  padding-left: 53px;
}
h3.NewslettercatItemTitle {
  font-size:1.4rem;
}

/*biografika*/
div.bios {
  display: inline-block;
}
img.bios {
  float: left;
  width: 31%;
}
p.bios {
  width:67%;
  float: right;
}

/* TAGS enimerotikon deltion */
div#k2Container.tagView.newsletters {
  margin-top: 40px;
}

span.tagItemDateCreatedGur {
 color:#fff;
}
span.tagItemImageGur {
  box-shadow: 10px 10px 5px #aaaaaa;
  display: block;
}
  
h2.tagItemTitleGur {
 color:#fff !important;
 font-weight: 400;
 /*display: inline-grid;*/
 margin: 0;
}
h2.tagItemTitleGur a {
 color:#fff !important;
   font-weight: 400;
 /*display: inline-grid;*/
 margin: 0;
}
h2.tagItemTitleGur a:hover {
 color:#fff !important;
   font-weight: 400;
 /*display: inline-grid;*/
 margin: 0;
}
div.custom.enimerotikaxronias {
    margin-bottom:0;
    padding-left:25px;
    padding-right:0;
    background-color:#dee2e6;
}
div.custom.enimerotikaxronias p {
    margin: 0!important;
    padding-top: 12px;
    padding-bottom: 12px;
}
div.tagItemListGur {
display:flex;
}
div.tagItemViewGur {
    width: 25%;
    margin-right: 40px;
}
div.tagItemHeaderGur {
  text-align:center;
  width: 70%;
  background-color:#476694;
  z-index: 1;
  position: relative;
  display: block;
  float: right;
}
div.tagItemBodyGur {
  padding:0;
  margin: 0;
}
div.tagItemImageBlockGur {
  -ms-transform: rotate(6deg); /* IE 9 */
  -webkit-transform: rotate(6deg); /* Safari */
  transform: rotate(6deg);
}
@media screen and (max-width: 2000px) {
  div.tagItemHeaderGur {
      top: -48px;
  }
 h2.tagItemTitleGur {
 font-size: 1.2rem;
  }
  span.tagItemDateCreatedGur {
 font-size: 0.8rem;
  }
}
@media screen and (max-width: 1580px) {
  div.tagItemHeaderGur {
  top: -43px;
  }
 h2.tagItemTitleGur {
 font-size: 1rem;
  }
  span.tagItemDateCreatedGur {
 font-size: 0.7rem;
  }
}
@media screen and (max-width: 1360px) {
  div.tagItemHeaderGur {
      top: -39px;
  }
 h2.tagItemTitleGur {
 font-size: 0.8rem;
  }
  span.tagItemDateCreatedGur {
 font-size: 0.6rem;
  }
}
    
  @media screen and (max-width: 1180px) {
  div.tagItemHeaderGur {
      top: -43px;
  }
 h2.tagItemTitleGur {
 font-size: 0.6rem!important;
  }
  span.tagItemDateCreatedGur {
 font-size: 0.5rem;
  }
}
  
    @media screen and (max-width: 896px) {
  div.tagItemHeaderGur {
  margin-left: 60px;
  margin-bottom: -10px;
   text-align: center;
  }
 h2.tagItemTitleGur {
font-size: 1rem !important;
text-align: center;
  }
  span.tagItemDateCreatedGur {
 font-size: 0.8rem;

  }
   div.tagItemViewGur {
    width: 100%;
    margin-right:0;
}   
      div.tagItemImageBlockGur {
  box-shadow: 0px 0px 0px #aaaaaa;
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Safari */
  transform: rotate(0deg);
}
     div.tagItemListGur {
     display:inline-block;
       width: 100%;
       position:relative;
}
    form.genericSearchForm {
    display: none!important;
}
    h3.anazitisik2 {
	padding: 4px;
	font-size: 13px;
  }
      
}

/*div#t4-topbar.t4-section.t4-topbar.t4-palette-dark {
  display:block;
  position:relative;
  float:right;
}*/

  
  /*epomenes synedriaseis protis selidas*/
  div#Mod197.t4-module.t4-section-module.modulesynedriaseis {
    margin-top: 6rem;
  }
  
 #Mod197 .dp-event-url.dp-link {
      color:#fff!important;
      font-weight: 400;
      line-height: 1.2;
  }
 #Mod197  span.dp-date__start {
    display:none;
  }
 #Mod149  span.dp-date__start {
    display:none;
  }
  
  div#k2ModuleBox201.k2SearchBlock.anamobile {
    margin-left:26px;
    width:100%;
  }
   div#k2ModuleBox203.k2SearchBlock.anamobile {
    margin-left:26px;
    width:100%;
  }
 #k2ModuleBox201 input.inputbox {
   background-color: #aaa;
   border: 0;
   color:#fff;
   padding: 0;
  }
 #k2ModuleBox203 input.inputbox {
   background-color: #aaa;
   border: 0;
   color:#fff;
   padding: 0;
  }
  div.t4-section.t4-search.onlymobile.t4-palette-dark {
   background-color: #aaa;
  }
  /* Anazitisi K2 */
  form.genericSearchForm {
    display: grid;
    grid-template-columns: 4fr 1fr;
    grid-gap: 16px;
    padding: 10px 0 10px 0;
}
  h3.anazitisik2 {
	margin-top: 0;
	margin-bottom: 2rem;
	background:#476694;
	padding: 8px;
	color:#fff;
	text-align: center;
	font-size: 22px;
  }
  form.genericSearchForm input.k2-input {
    padding: 11px 8px!important;
    margin: 0;
    border-radius: 0px!important;
    border: 0 !important;
    background: #eee!important;
}
  form.genericSearchForm input.k2-submit {
    padding: 11px 8px;
    border-radius: 0px;
    border: 0px solid #ccc;
    background: #476694;
    color:#fff;
  }
  h2.genericItemTitle {
    padding: 0!important;
    font-size: 26px!important;  
  }
  div.genericItemView {
    margin-bottom: 0 !important;
    border-bottom: 1px dashed;
}
  div.genericItemHeader {
    margin-top: 13px;
}
div#k2Container.itemView.statikes {
  padding:0!important;
  margin-top: -10px;
}


  
  
/* Sxediasmos gia kinita se portrait kai landscape mode - 
o sxediasmos isxeiei otan to elaxisto platos tis othonis einai afto
tou iPhone XS MAX kai Samsung Note 5 */

/*landscape mode se kinita*/
@media screen and (max-width: 896px) {

  
 div#k2Container.itemView.statikes { 
  padding: 0px 24px 24px 24px !important;
  }
  
 /*biografika*/
img.bios {
  margin:0;
  width: 100%;
  margin-bottom: 31px;
}
p.bios {
  width:100%;
  float: left;
}

 
  /* enimerotika se kinita */
  div.catItemView.groupPrimary.newsletters {
    padding-left: 26px;
    padding-right: 26px;
}
div.NewslettercatItemBody {
  padding:0;
  margin:0;
  }
  
div.componentheading.newsletters {
  font-size: 22px; 
  margin-top: 0 !important;
  font-family: Roboto;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: normal;
  margin-bottom:22px!important;
  margin-left:22px;
}
  div.NewslettercatItemImageBlock {
  box-shadow: 0px 0px 0px #aaaaaa;
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Safari */
  transform: rotate(0deg);
  padding:0;
}
    div.NewslettercatItemImage {
  box-shadow: 10px 10px 4px #aaaaaa;
}
div.NewslettercatItemHeader {
  position:relative;
  z-index:1;
  background-image: none;
  text-align:center;
  margin:0;
  padding:0;
  height:auto;
}
  
  div.search-pagination {
    overflow:auto;
  }
  div.k2Pagination  {
   overflow:auto;
  }
  
  h1, .h1 {
    font-size:1.3rem!important;
}
  
div#t4-breadcrumbs.onlydesktop {
    display:none!important;
  }
    .onlymobile div {
    display:inline-block!important;
  }
/*na min emfanizontai oi kokkines anazitiseis sta kinita*/
#pwebbox180_container div.pwebbox-container-outset {
  display:none;
  }
#pwebbox182_container div.pwebbox-container-outset {
  display:none;
  }
div.pwebbox-container-outset {
  display:none;
  }
    div.t4-off-canvas-body {
    color:#000;
	font-weight: 400;
  }
  div.t4-off-canvas-header {
    background-color:#708090!important;
  }
  
  #t4-header .logo {
   flex: 0 0 80% !important;
   max-width:896px!important;
   padding-left:40px!important;
  }
  img.logo-img.d-none.d-sm-block {
    max-width:896px!important;
  } 
  img.logo-img {
    margin-left:0!important;
  }
  div#t4-header.t4-section.t4-header.t4-palette-primary.t4-sticky {
  background-color:#476694;
  }
  div#Mod160.t4-module.t4-section-module.module.newsletter  h3 {
  margin:0px;
  }
  div.acym_form {
  margin-left:22px;
    margin-right:22px;
  }
  .leading h4 {
    font-size: 22px !important;
  	overflow-wrap: break-word;
  }
    .intro h4 {
    font-size: 18px !important;
    overflow-wrap: break-word;
  }    
 div.t4-col.footnav-1.col-sm.col-md-3 {
	margin-left: 15px!important;
  }
  #k2Container {
    padding: 6px 24px 24px 24px !important;
  }
    .com-content-article {
    padding-left: 24px!important;
    padding-right: 24px!important;
  }
  .ampz_inline_title {
    margin-left: 26px;
  }
  div.t4-col.mainnav.col {
    padding-right:40px!important;
  }
  h1.dp-page-heading.page-header {
    font-size: 1.6875rem !important;
    padding-left: 24px!important;
  }
  div.com-dpcalendar-calendar__calendar.dp-calendar.fc.fc-ltr.fc-unthemed {
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 10px;
  }
  .com-dpcalendar-event {
    padding-right: 24px!important;
  }
  h2.com-dpcalendar-event__title.dp-heading {
    color:#476694;
    font-size:18px!important;
    padding-left:8px;
    line-height:1!important;
  }
  .news {
  height:430px;
 }
  div.acym_form {
    display: block;
	margin-left: 24px;
    margin-top: -17px;
 }
  .btn.btn-primary {
	margin-left: 24px;
 }
  .onefield {
    padding-bottom:13px!important;
 }
   div.t4-col.logo.col-sm-12.col-md-3 {
    display:block!important;
    margin-left:40px!important;
    padding:0!important;
    width:100%;
    margin-top:22px;
  }
  	div.t4-col.footnav-1.col-sm.col-md-3 {
    display:block!important;
    margin-left:40px!important;
    padding:0!important;
    width:100%;
    margin-top:22px;
  }
  	div.t4-col.footnav-2.col-sm.col-md-3 {
    display:block!important;
    margin-left:40px!important;
    padding:0!important;
    width:100%;
 	margin-top:31px;
  }
	div.t4-col.footnav-3.col-sm.col-md-3 {
    display:block!important;
	margin-left:40px!important;
    padding:0!important;
    width:100%;
    margin-top:31px;
  }
#apofaseis {
    border-collapse: collapse
  }
#apofaseis tbody{
    font-size:0.5rem;
  	line-height:1;
  }
#apofaseis td, #apofaseis th {
  border: 1px solid #ddd;
  padding: 4px;
  }
#apofaseis tr:nth-child(even){background-color: #f2f2f2;}
#apofaseis tr:hover {background-color: #ddd;}
#apofaseis th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #476694;
  color: white;
  }
/* anazititi sta kinita */
  div.finder.anamobile {
    width:100%;
    background-color:#ccc;
    padding-left: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
  }
  input#mod-finder-searchword184.search-query.input-medium {
    width:53%;
    padding-left:13px;
    padding-right:4px;
    background-color:#fff!important;
    color:#888!important;
    border:0px!important;
  }
    input#mod-finder-searchword185.search-query.input-medium {
    width:53%;
    padding-left:13px;
    padding-right:4px;
    background-color:#fff!important;
    color:#888!important;
    border:0px!important;
  }
  button.btn.btn-primary.hasTooltip.anamobile.finder {
  background-color:transparent!important;
  border:0px!important;  
  border-color: #888!important
  }
/* apotelesmata anazitisis se kinita */
  div.finderapotelesmata {
  padding: 0 30px 0 30px;
  }
  div#search-form {
    display:none;
  }
  .apotelesmata.btn.btn-primary button {
    margin-top:8px;
    margin-left:0;
  }
}


/*portrait mode se kinita*/
@media screen and (max-width: 480px) {
  div.t4-off-canvas-header {
    background-color:#476694!important;
  }
  div.t4-off-canvas-body {
    color:#000;
	font-weight: 400;
  }

  div.t4-offcanvas.oc-effect-1 {
    display:block;
    width:100%;
    background-image: url("/images/mobilebg.png");
    background-repeat: no-repeat;
  }
  #t4-header .logo {
   flex: 0 0 80% !important;
   max-width:480px!important;
   padding-left:40px!important;
  }
  img.logo-img.d-none.d-sm-block {
    max-width:480px!important;
  }
  
div.pwebbox-container-outset {
  display:none;
  }
    .news {
  height:430px;
}
    div.t4-col.logo.col-sm-12.col-md-3 {
    display:block!important;
    margin-left:40px;
    /*margin-right:auto;*/
    padding:0!important;
    max-width:71%;
    margin-top:22px;
  }
  	div.t4-col.footnav-1.col-sm.col-md-3 {
    display:block!important;
    margin-left:40px!important;
    /*margin-right:auto;*/
    padding:0!important;
    max-width:71%;
    margin-top:22px;
  }
  	div.t4-col.footnav-2.col-sm.col-md-3 {
    display:block!important;
    margin-left:40px!important;
    /*margin-right:auto;*/
    padding:0!important;
    max-width:71%;
 	margin-top:31px;
  }
	div.t4-col.footnav-3.col-sm.col-md-3 {
    display:block!important;
   margin-left:40px!important;
    /*margin-right:auto;*/
    padding:0!important;
    max-width:71%;
    margin-top:31px;
  }
  .gkNspPM-EvoNews1 {
    margin-right: -71px!important;
    font-size: 13px!important;
  }
  .leading h4 {
    font-size: 18px !important;
  	overflow-wrap: break-word;
}
    .intro h4 {
    font-size: 13px !important;
    overflow-wrap: break-word;
}
  #k2Container {
    padding: 6px 24px 24px 24px !important;
}
  .com-content-article {
    padding-left: 24px!important;
    padding-right: 24px!important;
}
  div.acym_form {
    display: block;
	margin-left: 24px;
    margin-top: -17px;
}
  .btn.btn-primary {
	margin-left: 24px;
}
  .onefield {
    padding-bottom:13px!important;
}
  
}
/* Login no reminders */
ul.mod-login__options.list-unstyled {
  display:none;
}

/* Video template */
div.itemVideoBlock {
    margin: 0!important;!important;
    padding: 0!important;
    background: none!important;
}
div.itemVideoBlock h3 {
    display: none!important;
}